@charset "utf-8";

#bo .td_link [target="_blank"] i{display:inline-flex !important;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;width:1rem;height:1rem;border-radius:2px;background:var(--bs-purple);color:var(--bs-white);font-size:10px;font-weight:400;line-height:1;}
#bo .td_link [target="_blank"]:after{display:none}

#bo .bo_tit .td_link.board-mo{display:flex}
#bo .bo_tit .td_link a{overflow:visible;max-width:none}
.td_link.board-mo{display:none}

@media screen and (min-width: 1024px) {
    #bo .bo_tit .td_link.board-mo{display:none}
}